Bug 72348 - mbmon man page is not installed by xmbmon package
Summary: mbmon man page is not installed by xmbmon package
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-10-05 08:50 UTC by Dmitry Kazarov
Modified: 2004-11-19 16:03 UTC (History)
0 users

See Also:


Attachments
file.diff (677 bytes, patch)
2004-10-05 08:50 UTC, Dmitry Kazarov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Kazarov 2004-10-05 08:50:18 UTC
      mbmon man page is not installed by xmbmon package

How-To-Repeat: cd /usr/ports/sysutils/xmbmon
make install
Comment 1 Volker Stolz freebsd_committer 2004-11-05 15:55:27 UTC
Dear maintainer, please look into this issue!

Volker
Comment 2 Volker Stolz freebsd_committer 2004-11-05 15:55:43 UTC
State Changed
From-To: open->feedback

Forwarded PR to maintainer
Comment 3 Volker Stolz freebsd_committer 2004-11-19 16:03:08 UTC
State Changed
From-To: feedback->closed

Committed with modifications, thanks!